=== debian/rules ===
#!/usr/bin/make -f

version := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p')

override_dh_auto_install:
	dh_auto_install -- prefix=/usr DESTDIR=debian/git-remote-bzr install-doc

override_dh_gencontrol:
	dh_gencontrol -Ngit-bzr
	dh_gencontrol -pgit-bzr -- -v2:$(version)

%:
	dh $@
