## git-remote-bzr 0.3

=== debian/changelog ===
git-remote-bzr (0.3-2) unstable; urgency=medium

  * Remove git-bzr transitional package (Closes: #878533).

  * Update Standards-Version to Debian Policy 4.1.1:
    - Change priority to optional, as extra was deprecated.
    - Use https URL for copyright-format.

  * Build with Use debhelper compat level 10.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 14 Oct 2017 18:42:16 -0700

git-remote-bzr (0.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git to use https URL.
  * Update to Standards-Version 3.9.8, no changes needed.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 23 May 2016 19:36:10 -0700
