=== debian/control ===
Source: git-remote-bzr
Section: vcs
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Uploaders: Jonathan Nieder <jrnieder@gmail.com>, Paul Wise <pabs@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: asciidoc, xmlto,
# Needed for the testsuite
 bzr, git, python, python-bzrlib
Standards-Version: 4.1.1
Homepage: https://github.com/felipec/git-remote-bzr
Vcs-Git: https://anonscm.debian.org/git/collab-maint/git-remote-bzr.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/git-remote-bzr.git;a=summary

Package: git-remote-bzr
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, git, python, python-bzrlib
Suggests: git-doc, bzr
Conflicts: bzr-git
Breaks: git-bzr (<< 2:0.2+20140700)
Replaces: git-bzr
Description: bidirectional bridge between Git and Bazaar
 This package provides the bzr remote helper, which allows Git to
 read from and write to Bazaar repositories as though they were remote
 Git repositories.
