=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- prefix=/usr DESTDIR=debian/git-remote-bzr install-doc

%:
	dh $@
